﻿.navbar ul, .navbar li
{
    height: 100%;
    vertical-align: top!important;
}

.navcologo
{
    height: 20px;
}

.navcplogo
{
   height: 24px;
}

.navmenu2021 {

margin: 2px 20px!important;
}

.whitelogo path, .whitelogo polygon
{
    fill: white!important;
    -webkit-transition: fill .4s ease;
    -moz-transition: fill .4s ease;
    -o-transition: fill .4s ease;
    transition: fill .4s ease;
}

.videoThumb a
{
    color: black;
}

.fade.ng-enter
{
    transition: 0.5s linear all;
    opacity: 0;
}

.fade.ng-enter-stagger
{
    /* this will have a 100ms delay between each successive leave animation */
    transition-delay: 0.1s;
    /* As of 1.4.4, this must always be set: it signals ngAnimate
    to not accidentally inherit a delay property from another CSS class */
    transition-duration: 0s;
}

.fade.ng-enter.ng-enter-active
{
    opacity: 1;
}

.red-hover
{
    background-color: red;
}

.navlogo img
{
    height: 60%;
    margin: 8px;
}

/*.button
{
    border: solid 2px #fe4b4c;
}*/

@font-face
{
    font-family: ZineSlabBold;
    src: url("/templates/fonts/ZineSlabDisWeb-Bold.eot"); /* EOT file for IE */
}

@font-face
{
    font-family: ZineSlabBold;
    src: url("/templates/fonts/ZineSlabDisplayOffc-Bold.ttf"); /* TTF file for CSS3 browsers */
}

@font-face
{
    font-family: ZineSlab;
    src: url("/templates/fonts/ZineSlabDisWeb.eot"); /* EOT file for IE */
}

@font-face
{
    font-family: ZineSlab;
    src: url("/templates/fonts/ZineSlabDisplayOffc.ttf"); /* TTF file for CSS3 browsers */
}

@font-face
{
    font-family: 'HelveticaNeueLT';
    src: url(/templates/fonts/2DE25B_1D_0.eot);
    src: url(/templates/fonts/2DE25B_1D_0.eot?#iefix) format("embedded-opentype"),url(/templates/fonts/2DE25B_1D_0.woff2) format("woff2"),url(/templates/fonts/2DE25B_1D_0.woff) format("woff"),url(/templates/fonts/2DE25B_1D_0.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face
{
    font-family: 'HelveticaNeueLTStdBd';
    src: url(/templates/fonts/2DE25B_1C_0.eot);
    src: url(/templates/fonts/2DE25B_1C_0.eot?#iefix) format("embedded-opentype"),url(/templates/fonts/2DE25B_1C_0.woff2) format("woff2"),url(/templates/fonts/2DE25B_1C_0.woff) format("woff"),url(/templates/fonts/2DE25B_1C_0.ttf) format("truetype");
}

@font-face
{
    font-family: 'HelveticaNeueLTStdCn';
    src: url(/templates/fonts/2DE25B_30_0.eot);
    src: url(/templates/fonts/2DE25B_30_0.eot?#iefix) format("embedded-opentype"),url(/templates/fonts/2DE25B_30_0.woff2) format("woff2"),url(/templates/fonts/2DE25B_30_0.woff) format("woff"),url(/templates/fonts/2DE25B_30_0.ttf) format("truetype");
}

@font-face
{
    font-family: 'HelveticaNeueLTlt';
    src: url(/templates/fonts/2DE25B_28_0.eot);
    src: url(/templates/fonts/2DE25B_28_0.eot?#iefix) format("embedded-opentype"),url(/templates/fonts/2DE25B_28_0.woff2) format("woff2"),url(/templates/fonts/2DE25B_28_0.woff) format("woff"),url(/templates/fonts/2DE25B_28_0.ttf) format("truetype");
}

@font-face
{
    font-family: 'HelveticaNeueLTCN';
    src: url(/templates/fonts/2DE25B_36_0.eot);
    src: url(/templates/fonts/2DE25B_36_0.eot?#iefix) format("embedded-opentype"),url(/templates/fonts/HelveticaNeueLTStd-MdCn.svg#helv) format("svg"),url(/templates/fonts/2DE25B_36_0.woff2) format("woff2"),url(/templates/fonts/2DE25B_36_0.woff) format("woff"),url(/templates/fonts/2DE25B_36_0.ttf) format("truetype");
}

@font-face
{
    font-family: 'HelveticaNeueLTStdThCn';
    src: url(/templates/fonts/2DE25B_39_0.eot);
    src: url(/templates/fonts/2DE25B_39_0.eot?#iefix) format("embedded-opentype"),url(/templates/fonts/2DE25B_39_0.woff2) format("woff2"),url(/templates/fonts/2DE25B_39_0.woff) format("woff"),url(/templates/fonts/2DE25B_39_0.ttf) format("truetype");
}

body
{
    font-family: 'HelveticaNeueLT',sans-serif;
}

.proofheader
{
    padding-top: 50px;
    position: relative;
}

.prooflogo
{
    position: absolute;
    left: 25%;
    top: 25%;
    /* bottom: 0; */
    /* padding: 4px; */
    max-width: 50%;
    /* max-height: 40%; */
    /* margin: 40%; */
    /* height: auto; */
}

#ClientQuote
{
    font-size: 1.5em;
    color: #d01213;
    font-weight: 900;
    width: 90%;
    margin: auto;
    padding: 1em;
    border: solid 1px #d01213;
    margin-top: 20px;
}

    #ClientQuote p
    {
        font-size: 1em;
    }

#ProofTitle
{
    width: 50%;
    margin: auto;
}

#MainContent
{
    font-size: .9em;
    line-height: 1.9;
}

.prooftext #MainContent p:first-child:first-letter
{
    float: left;
    font-size: 4em;
    line-height: 60px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
    font-family: ZineSlabBold;
}

.prooftext #MainContent p:first-child:first-line
{
    font-weight: 800;
}

.featureText
{
    text-align: left;
}

#ProofLogo
{
    position: absolute;
    /* z-index: 1084; */
    left: 24%;
    top: 25%;
    /* float: left; */
    width: 50%;
    /* margin: auto; */
    /* margin-left: 26%; */
}

.prooflogo
{
    pointer-events: none;
}

#ProofPhoto
{
    height: 23em;
    overflow: hidden;
    float: left;
}

.proofphoto:hover
{
    opacity: 0.5;
}

h1
{
    font-family: 'ZineSlabBold',sans-serif;
    line-height: 1.2;
}

h3
{
    font-family: 'ZineSlabBold',sans-serif;
    line-height: 1.0;
}

h2
{
    font-family: 'HelveticaNeueLT';
    font-size: 1em;
    margin: auto;
    width: 60%;
}

h4
{
    font-family: 'HelveticaNeueLT';
    font-size: 0.8em;
    margin: auto;
    width: 50%;
    padding-bottom: 2em;
}

.bg-red .cornerLeft
{
    width: 40px;
    height: 70px;
    border-top: solid white 1px;
    border-left: solid white 1px;
    float: left;
    margin-left: 10%;
    position: absolute;
}

.bg-red .cornerRight
{
    width: 60px;
    height: 20px;
    border-bottom: solid white 1px;
    border-right: solid white 1px;
    float: right;
    margin-right: 10%;
}

.teamoverlay
{
    opacity: 0;
    position: absolute;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}

    .teamoverlay:hover
    {
        opacity: 1;
        position: absolute;
        filter: alpha(opacity=100);
    }

.section_light
{
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}

.center
{
    text-align: center;
}

.first-box
{
    padding-top: 90px;
}

.white-text h1, .white-text h2, .white-text h3, .white-text h4
{
    color: #fff;
}

.box-secondary
{
    padding-bottom: 20px;
    padding-top: 20px;
}

.bg-red
{
    padding-bottom: 20px;
}

/* shared: */

.navbar ul,
.navbar li,
.navbar img,
.navbar a
{
    margin: 0;
    padding: 0;
}

.nav-wrapper
{
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
    border-left: 5px solid #fe4b4c;
    border-right: 5px solid #fe4b4c;
    z-index: 100;
}

.navbar
{
    padding: 15px 0;
    box-sizing: border-box;
    border-top: 5px solid #fe4b4c;
    height: inherit;
    width: inherit;
    max-width: 990px;
    box-shadow: 0px 2px 15px -3px rgba(0, 0, 0, 0.75);
    z-index: 50;
    vertical-align: middle;
    overflow: auto;
}

.nav-position
{
    position: fixed;
}

.navbar ul
{
    color: #36353B;
    font-size: 11px;
    font-weight: bold;
    float: left;
    text-align: center;
}

.navbar li
{
    display: inline-block;
    text-align: center;
    padding-left: 0;
}

    .navbar li a
    {
        position: relative;
        color: #000000;
        list-style-type: none;
        text-decoration: none;
        padding-bottom: 4px;
    }

/*#nav-resources a:hover, #nav-videos a:hover, #nav-about a:hover, #nav-search a:hover{*/
/*padding-bottom: 2px;*/
/*border-bottom: 3px solid #fe4b4c;*/
/*}*/

#nav-resources a:before, #nav-videos a:before, #nav-about a:before, #nav-search a:before
{
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    left: 0;
    background-color: #fe4b4c;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

#nav-resources a:hover:before, #nav-videos a:hover:before, #nav-about a:hover:before, #nav-search a:hover:before
{
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

#nav-cozen-logo
{
    display: none;
}

#nav-resources
{
    width: 33%;
}

#nav-videos
{
    width: 55%;
}

#nav-about
{
    width: 50%;
}

#nav-search
{
    width: 48%;
}

/* disabled 20240110 */
/*#nav-icon
{
    display: none;
}*/

body
{
    background-color: #f2f9fc;
}

.bg-lightblue
{
    background-color: #edf5f9;
}

.bg-dark-grey
{
    background-color: #4e4d55;
}

.bg-red
{
    background-color: #fe4b4c;
}

.bg-white
{
    background-color: #ffffff;
}

.red-frame
{
    border-left: 5px solid #fe4b4c;
    border-right: 5px solid #fe4b4c;
    border-bottom: 5px solid #fe4b4c;
}

.white-text
{
    color: #fff;
}

.case-study-bg
{
    background-size: cover;
}

.padding-top
{
    padding-top: 15px;
}

.padding-bottom-30
{
    padding-bottom: 30px;
}

footer img.logo
{
    width: 50%;
    max-width: 150px;
    height: auto;
}

footer h6, footer h6 a
{
    font-weight: bold;
    font-size: .85em;
    color: #fe4b4c;
    padding: 0;
    margin: 5px 0 2px;
}

    footer h6 a:hover
    {
        color: #fe4b4c;
    }

footer a:hover
{
    text-decoration: underline;
}

footer p
{
    font-size: .7em;
    margin: 0;
    padding: 0;
}

.section-intro-large
{
    margin-bottom: 75px;
}

.section-intro p
{
    font-size: .7rem !important;
    line-height: .9rem;
    margin: 0;
    padding: 0;
    font-style: italic;
}

.section-intro h3
{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size: .8rem !important;
    margin: 0;
    padding: 0;
}

.inline-icon
{
    width: 25%;
    height: auto;
    margin: 0 auto;
}
/*[class*="row"] {
    background: #ffff00;
}
[class*="columns"] {
  border:1px solid black;
}*/

fieldset
{
    border: 0;
    margin: 0;
    padding: 0;
}

input
{
    border: none;
    font-size: inherit;
    line-height: 1.5em;
    margin: 0;
    outline: none;
    padding: 0;
    -webkit-appearance: none;
}

    input[type="search"]
    {
        -webkit-appearance: textfield;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        input[type="search"]::-webkit-search-cancel-button,
        input[type="search"]::-webkit-search-decoration
        {
            -webkit-appearance: none;
        }

.clearfix
{
    *zoom: 1;
}

    .clearfix:before, .clearfix:after
    {
        content: "";
        display: table;
    }

    .clearfix:after
    {
        clear: both;
    }

/* ---------- SEARCH ---------- */

#search
{
    display: inline-block;
    margin-top: 30px;
}

    #search input
    {
        box-shadow: none;
    }

        #search input[type="search"],
        #search input[type="submit"]
        {
            font-size: 12px;
            display: inline-block;
            float: left;
        }

        #search input[type="search"]
        {
            background: #4e4d55;
            color: #ffffff;
            width: auto;
            border-top: none;
            border-right: none;
            border-left: none;
            border-bottom: 3px solid #fff;
            height: inherit;
            padding: 6px 0 3px;
            /* font-style:italic; */
        }

            #search input[type="search"]:focus
            {
                /* color:#fe4b4c; */
                border-bottom: 3px solid #fe4b4c;
            }

        #search input[type="submit"]
        {
            background: #ffffff;
            color: #4e4d55;
            font-weight: bold;
            margin-left: 5px;
            padding: 8px 10px;
            font-weight: bold;
            border: none;
        }

            #search input[type="submit"]:hover
            {
                background: #fe4b4c;
                color: #fff;
                border: none;
            }

        #search input[type="search"]::-webkit-input-placeholder
        {
            color: #42454e;
        }

        #search input[type="search"]:-moz-placeholder
        {
            color: #42454e;
        }

        #search input[type="search"]:-ms-input-placeholder
        {
            color: #42454e;
        }

@media only screen
{
}

/* Define mobile styles */

@media only screen and (max-width: 40em)
{
}

/* max-width 640px, mobile-only styles, use when QAing mobile issues */

@media only screen and (min-width: 40.063em)
{
    .top-left-corner
    {
        padding: 10px 0 0 20px;
        /* border-top: 5px solid #000; */
        background-image: linear-gradient(45deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 100%), linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 51%, rgba(0,0,0,0) 51%, rgba(0,0,0,0) 100%);
        background-size: 1px 100%, 100% 1px;
        background-position: 0 0, 100% 0;
        background-repeat: no-repeat;
    }

    .left-right-borders
    {
        padding: 20px 20px 40px;
        /* border-top: 5px solid #000; */
        border-left: 1px solid white;
        background-image: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 65%, rgba(0,0,0,0) 65%, rgba(0,0,0,0) 100%);
        background-size: 1px 100%;
        background-position: 100% 0;
        background-repeat: no-repeat;
    }

    .quote-corners
    {
        padding: 20px;
        /* border-top: 5px solid #000; */
        background-image: linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 75%, rgba(0,0,0,0) 75%, rgba(0,0,0,0) 100% ), linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(0,0,0,0) 33%, rgba(0,0,0,0) 100%), linear-gradient(45deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 25%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 100%), linear-gradient(45deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 66%, rgba(255,255,255,1) 66%, rgba(255,255,255,1) 100%);
        background-size: 100% 1px, 1px 100%, 100% 1px, 1px 100%;
        background-position: 0% 0%, 100% 100%, 0 100%, 0 0;
        background-repeat: no-repeat;
    }

    .padding-top
    {
        padding-top: 30px;
    }
}

/* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em)
{
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

@media only screen and (min-width: 64.063em)
{
    .nav-position
    {
        position: relative;
    }

    .navbar-position
    {
        position: fixed;
    }

    #nav-cozen-logo
    {
        display: inline-block;
        width: 30%;
    }

    #nav-resources
    {
        width: 30%;
    }

    #nav-videos
    {
        width: 30%;
    }

    #nav-about
    {
        width: 40%;
    }

    #nav-search
    {
        width: 40%;
    }

    #nav-icon
    {
        display: inline-block;
        width: 5%;
    }

    .red-frame
    {
        box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.15);
    }
}

/* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em)
{
}

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

@media only screen and (min-width: 90.063em)
{
}

/* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em)
{
}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

@media only screen and (min-width: 120.063em)
{
}

/* min-width 1921px, xxlarge screens */

.navbarscroll a
{
    color: white!important;
    -webkit-transition: fill .4s ease;
    -moz-transition: fill .4s ease;
    -o-transition: fill .4s ease;
    transition: fill .4s ease;
}

.css-form input.ng-invalid.ng-touched
{
    background-color: #FA787E;
}

.css-form input.ng-valid.ng-touched
{
    background-color: #78FA89;
}

.proofwrapper
{
    position: relative;
}

.insetdoc
{
    padding-left: 20px;
    padding-right: 20px;
}

    .insetdoc h3
    {
        font-size: 1.1em;
    }

table a
{
    color: #000000;
}

.bg-red h1
{
    margin-left: 15%;
    margin-right: 15%;
}

.small-block-grid-3 .button
{
    background-color: lightgray;
}

.whowehelplogo
{
    margin-top: 10px;
    margin-bottom: 20px;
}

.insetdoc a, .quickalpha
{
    color: black;
}

.quickalpha
{
    margin-right: 14px;
}

#quickalpha
{
    margin-bottom: 20px;
}

@media print
{
    .template-generic li:before
    {
        /*  &#x274f;*/
        content: "\274f";
    }

    .template-generic ul
    {
        list-style: none;
        padding: 0px;
    }

    .navbar, footer
    {
        display: none;
    }
}

.section_light a
{
    color: black;
}

.fi-page
{
    margin-left: 8px;
}

.smallh3
{
    font-size: 1.1em;
    margin: 0px;
    clear: both;

}
.documentlisthome
{
    padding: 0px!important;
}

.side-nav
{
    padding: 0px;
}

.panel a, #dlTOU a
{
    color: black!important;
    text-decoration: underline;
}

.panel p
{
        margin-bottom: 7px!important;
}

#dlTOU
{
    height: 195px;
    overflow-y: scroll;
    background-color: #eeeeee;
    padding: 10px;
}

.connectdata
{
    border: 1px solid gray;
    background: #eeeeee;
    margin-bottom: 8px;

}

.connectdata .row
{
     margin: 0px;
     padding: 0px;
} 

 .connectdata .connectdatahead
{
   
    background: #dddddd;
       
        font-size: 0.8em;

}    

  .connectdata .smtxt
{
   
    
       
        font-size: 0.7em;

}

    .connectdata .connectdetail
    {
        border-top: 1px solid white;
    }

.nav-icon
{
    display: inline-block;
    width: 5%;
}

img { -ms-interpolation-mode: bicubic!important; }

img[src$=".gif"], img[src$=".png"] {
    image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
   
}

.postphoto {
    width: 50%;
    float: right;
}

.postreadmore {
   
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 25px;
    transition: 0.5s;
    margin-top: 10px;
    border: 2px solid #fff;
    color: #fff!important;
    background: #1b1e21;
}

#RelatedDocsContainer {
    border: 2px solid #00aced;
}

    #RelatedDocsContainer h2, #RelatedDocsContainer h3 {
        background-color: #00aced;
        color: white;
        width: 100%;
        margin: 0;
    }



#RelatedDocsContainer ul {
    list-style: none;
    margin: 5px;
}

    #RelatedDocsContainer li {
        text-decoration: underline;
        margin-bottom: 9px;
    }

.teamphoto {
    max-width: 140px;
}

.copilotSocMed { font-size: 20px; margin-top: -6px !important; }